local gettext = require("i_18n")

_ = gettext.translate_singlebyte

Copy = _('copy')
Negative = _('negative')
IamHit = _('I am hit!')
Ejecting = _('ejecting!')
BailOut = _('bail out!')
ReturnToBase = _('RTB')
BingoFuel = _('BINGO FUEL!')
FoxFrom = _('missile away from')
Fox1 = _('FOX 1')
Fox2 = _('FOX 2')
Fox3 = _('FOX 3')
Guns = _('GUNS GUNS!')
SpikeUnknown = _('SPIKE ')
MudSpike = _('MUD SPIKE ')
SamLaunch = _('SAM launch ')
MissileLaunch = _('missile launch ')
TalleyBandit = _('TALLY BANDIT ')
RunningIn = _('RUNNING IN')
EngagedDefensive = _('engaged defensive')
AttackingTarget = _('engaging target')
AttackDatalinkTarget = _('engaging data linked designated target')
ArriveToPoint = _('at destination')
RequestPermissionToAttack = _('request permission to attack')
AttackGroundTarget = _('engaging movers')
SplashOne = _('SPLASH ONE!')
ObjectHit = _('rounds on target!')
BombsGone = _('bombs away')
MissileAway = _('missile away!')
RocketsGone = _('rockets away')
ContactBearing = _('contact bearing ')
CopyRejoin = _('copy rejoin')
Rejoin = _('rejoin')
WheelsUp = _('wheels up')
TargetDestroyed = _('target destroyed!')
Roger = _('roger')
Affirm = _('affirm')
Unable = _('unable')
AttackSAM = _('engaging air defenses')
AttackingAirDefenses = _('engaging air defenses')
AttackingPrimary = _('engaging primary')
RadarOff = _('radar off')
RadarOn = _('radar on')
MusicOff = _('ecm off')
MusicOn = _('ecm on')
EngagingBandit = _('engaging bandit')
Rolling = _('rolling')
Winchester = _('WINCHESTER')
CheckSix = _('check six!')
ProceedReconScanMode = _('proceeding in recce scan mode')
Contact = _('contact ')
ReconComplete = _('recce complete')
ReconCompleteTargetNotFound = _('recce complete, no contacts')
InPositionLeft = _('in position to the left')
InPositionRight = _('in position to the right')
InPositionBehind = _('in position behind')
ImUnderAttackTaskCanceled = _('under attack and aborting recce')
ClearedPreContact = _('CLEARED PRE CONTACT')
ClearedContact = _('CLEARED CONTACT')
DisconnectNow = _('DISCONNECT NOW')
ChicksInTow = _('CHICKS IN TOW')
BreakawayBreakaway = _('BREAKAWAY BREAKAWAY')
BanditsBearing = _('bandits bearing ')
NoTankerAvailable = _('no tanker available')
PopUpGroupBearing = _('POP UP GROUP bearing ')
HomeBearing = _('home bearing ')
TankerBearing = _('tanker bearing ')
ContactIsFriendly = _('contact is friendly')
ContactIsHostile = _('contact is hostile')
Clean = _('clean')
Merged = _('MERGED')
TowerClearedToStartUp = _('cleared for start up wind ')
TowerUnableClearStartUp = _('startup denied')
TowerClearedTaxi = _('cleared to taxi to runway ')
TowerUnableClearTaxi = _('taxi denied')
Anchor = _('acnhor')
TowerClearedTakeoff = _('you are cleared for take-off when ready')
TowerUnableClearTakeoff = _('unable to clear for takeoff')
TrafficBearing = _('traffic bearing ')
TowerClearedToLand = _('cleared to land')
YouAreAboveGlidePath = _('you are above glide path')
YouAreOnGlidePath = _('you are on glide path')
YouAreBelowGlidePath = _('you are below glide path')
TowerTaxiToParking = _('taxi to parking area')
TowerGoAround = _('go around, runway occupied')
HoldForTraffic = _('continue taxi')
TowerFlyHeading = _('fly heading ')
OrbitForSpacing = _('orbit for spacing')
ClearedForVisualContactTower = _('cleared for visual, contact tower')
TowerADFYourHeading = _('-ADF, your heading ')
TowerBingo = _('go to alternate')
TowerClearedControlHover = _('cleared for hover check')
TowerUnableClearControlHover = _('negative')
TowerCheckLandingGear = _('check landing gear')
LeftEngineFire = _('Left Engine Fire')
RightEngineFire = _('Right Engine Fire')
AngleOfAttackOverLimit = _('Angle Of Attack Over Limit')
GearDown = _('Gear Down')
GearUp = _('Gear Up')
Missile3OClockLow = _('Missile 3 O\'Clock Low')
Missile3OClockHigh = _('Missile 3 O\'Clock High')
Missile6OClockLow = _('Missile 6 O\'Clock Low')
Missile6OClockHigh = _('Missile 6 O\'Clock High')
Missile9OClockLow = _('Missile 9 O\'Clock Low')
Missile9OClockHigh = _('Missile 9 O\'Clock High')
Missile12OClockLow = _('Missile 12 O\'Clock Low')
Missile12OClockHigh = _('Missile 12 O\'Clock High')
Bingo = _('BINGO FUEL')
AttitudeIndicationFailure = _('Attitude Indication Failure')
RadarFailure = _('Radar Failure')
EOSFailure = _('EOS Failure')
SystemsFailure = _('Systems Failure')
TWSFailure = _('TWS Failure')
MLWSFailure = _('MLWS Failure')
ECMFailure = _('ECM Failure')
NCSFailure = _('NCS Failure')
ACSFailure = _('ACS Failure')
ThrottleBackLeftEngine = _('Throttle Back Left Engine')
ThrottleBackRightEngine = _('Throttle Back Right Engine')
Power = _('Power')
HydrolicsFailure = _('Hydraulics Failure')
Eject = _('Eject')
GOverLimit = _('G Over Limit')
Fuel1500 = _('Fuel 1500')
Fuel800 = _('Fuel 800')
Fuel500 = _('Fuel 500')
PullUp = _('Pull Up')
LaunchAuthorised = _('Launch Authorised')
MissileMissile = _('Missile Missile')
ShootShoot = _('Shoot Shoot')
FlightControls = _('Flight Controls')
WarningWarning = _('Warning Warning')
MessageBegin = ''
MessageEnd = ''
GearDown_single = _('Gear Down')
EngageMyTarget = _('engage my target')
EngageBandits = _('engage bandits')
EngageAirDefenses = _('engage air defenses')
EngageGroundTargets = _('engage movers')
EngageNavalTargets = _('engage naval targets')
EngageMissionObjective = _('engage mission objective')
CoverMe = _('cover me')
SetRadarOn = _('set radar on')
SetRadarOff = _('set radar off')
PincerHigh = _('pincer high')
PincerLow = _('pincer low')
PincerRight = _('pincer right')
PincerLeft = _('pincer left')
GoCombatSpread = _('go combat spread')
GoFingerFour = _('go finger four')
GoWall = _('go wall')
GoTrail = _('go trail')
RejoinFormation = _('rejoin formation')
TightFormation = _('???')
LooseFormation = _('loose formation')
ReturnToBase = _('return to base')
GoRefueling = _('go refueling')
CloseFormation = _('close formation')
OpenFormation = _('open formation')
FulfilTheTaskAndJoinUp = _('go task and rejoin')
FulfilTheTaskAndReturnToBase = _('go task and RTB')
JettisonWeapons = _('jettison weapons')
VectorToAirfield = _('vector to base')
EngageMyBandit = _('engage my bandit')
SmokeOn = _('smoke on')
SmokeOff = _('smoke off')
FollowToRoute = _('continue route')
DisturberOn = _('set music on')
DisturberOff = _('set music off')
JoinUp = _('join up')
RayTarget = _('ray target')
FindAirTarget = _('find air target')
GotoAirdrome = _('goto base')
MyEnemyAttack = _('engage my enemy')
RequestToTaxi = _('request to taxi')
RequestTakeoff = _('request takeoff')
VectorToNearestBandit = _('vector to nearest bandit')
VectorToHomeplate = _('vector to homeplate')
VectorToTanker = _('vector to tanker')
Declare = _('declare')
FormationHavy = _('go heavy formation')
FormationCombatCruise = _('go combat cruise formation')
FormationCombatSpread = _('go combat spread formation')
FormationTrail = _('go trail formation')
FormationOverwatch = _('perform overwatch')
FormationLeft = _('go echelon left formation')
FormationRight = _('go echelon right formation')
FormationTight = _('tighten up the formation')
FormationCruise = _('go cruise formation')
FormationFloat = _('float out the formation')
ReconTo = _('recce to ')
RequestToConrtolHover = _('request control hover')
RequestRearm = _('request rearming')
RequestRefuel = _('request refueling')
BreakRefueling = _('break refueling')
SetHMDOn = _('request HMD installation')
SetNVGOn = _('request NVG installation')
RequestToStartUp = _('request engine start')
IamLost = _('request navigation assistance')
ReadyToLandingRunway = _('ready for landing on directed runway')
Inbound = _('request landing ')
OnlyInbound = _('INBOUND')
IS_READY = _('Voice message system is ready')
WATCH_EKRAN = _('Watch EKRAN')
THREAT = _('Attack. Take care!')
CHECK_OIL_PRESS_LEFT_TRANSM = _('Check oil pressure left transmission')
CHECK_OIL_PRESS_RIGHT_TRANSM = _('Check oil pressure right transmission')
LEFT_ENG_FIRE = _('Left engine fire')
RIGHT_ENG_FIRE = _('Right engine fire')
APU_FIRE = _('APU fire')
HYDRO_FIRE = _('Hydro fire')
FAN_FIRE = _('Fan fire')
LEFT_ENG_TORQUE = _('Left engine torque')
RIGHT_ENG_TORQUE = _('Right engine torque')
DANGER_ENG_VIBR = _('Danger engine vibration')
DATA = _('Take data')
MAIN_HYDRO = _('Main hydro failure')
COMMON_HYDRO = _('Common hydro failure')
LOWER_GEAR = _('Lower gear')
CHECK_MAIN_TRANSM = _('Check main transmission')
TURN_ON_BACKUP_TRANSP = _('Turn on backup transponder code')
ELEC_ON_ACCUM = _('Electric on accumulator')
USE_TV = _('Use TV')
USE_MANUAL_ATTACK_KI_TV = _('Use manual attack KI TV')
FAILURE_WCS_ROCKET = _('WCS rocket failure')
GUN_ACTUATOR_FAILURE = _('Gun actuator failure')
TURN_ON_ROTOR_ANTIICE = _('Turn on rotor antiice')
RADIO_ALT = _('radio altimeter failure')
INS = _('INS failure')
TURN_ON_GRID_USE_FIXED_GUN = _('Turn on grid use fixed gun')
TURN_ON_DC_AC_CONVERT = _('Turn on DC AC converter')
CHECK_LEFT_TRANSM = _('Check left transmission')
CHECK_RIGHT_TRANSM = _('Check right transmission')
ACTUATOR_OIL_PRESSURE = _('Actuator oil pressure')
FAILURE_LEFT_PROBE_HEATER = _('Left probe heater failure')
FAILURE_RIGHT_PROBE_HEATER = _('Right probe heater failure')
DNS = _('DNS failure')
FAILURE_NAV_POSITION = _('Navigation position failure')
GENERATOR_FAILURE = _('Generator failure')
DC_RECTIF_FAILURE = _('DC rectifier failure')
ENG_DIGITAL_CONTROL_FAILURE = _('Engine digital control failure')
LOW_COCKPIT_PRESSURE = _('Low cockpit pressure')
NO_HYDRO_PRESSURE = _('No hydro pressure')
FAILURE_AIRCOND = _('Conditioning and ventilation failure')
FAILURE_ROTOR_ANTIICE = _('Rotor antiice failure')
NO_MOV_GUN_STOP = _('No move gun stop')
A10_VMU_Alert = _('???')
A10_VMU_Altitude = _('???')
A10_VMU_APdiseng = _('???')
A10_VMU_Ceiling = _('???')
A10_VMU_IFF = _('???')
A10_VMU_Obstacle = _('???')
A10_VMU_Pullup = _('???')
A10_VMU_Speedbrk = _('???')
SetTurbogearOn = _('request to turn on turbo gear')
SetTurbogearOff = _('request to turn off turbo gear')
SetGroundPowerOn = _('request to turn on ground power')
SetGroundPowerOff = _('request to turn off ground power')
EngageDatalinkTarget = _('engage data linked target')
EngageDatalinkTargets = _('engage data linked target group')
FollowToDatalink = _('go to data link point')
ReconToDatalink = _('recce to data link point')
HoldPosition = _('hold position')
GCCopy = _('copy')
GCUnableToComply = _('unable to comply')
GCRearmedDone = _('rearming complete')
GCRefuelDone = _('refueling complete')
GCHMSMounted = _('HMS installed')
GCNVGMounted = _('NVG installed')
GCGroundPowerOn = _('ground power is now on')
GCGroundPowerOff = _('ground power is now off')
GCTurbogearOn = _('turbo gear is now on')
GCTurbogearOff = _('turbo gear is now off')
GCWhatAreYouDoing = _('hey! what are you doing!')
TowerWindAtStart = _('wind ')
TowerClimbTo300AtQFE = _(', climb 300 at QFE ')
TowerRange = _(' for ')
TowerQFE = _('QFE ')
TowerPoint = _('.')
TowerToPatternAltitude = _('to pattern altitude ')
TowerRunwayNumber = _('runway ')
TowerWind = _('wind ')
TowerWindSpeed = _(' at ')
TowerMetersPerSecond = _(' meters per second')
Range = _(' range ')
Bearing = _('bearing')
InboundTo = _(' on ')
Zero = _('0')
One = _('1')
Two = _('2')
Three = _('3')
Four = _('4')
Five = _('5')
Six = _('6')
Seven = _('7')
Eight = _('8')
Nine = _('9')
OneOClock = _('1 o\'clock')
TwoOClock = _('2 o\'clock')
ThreeOClock = _('3 o\'clock')
FourOClock = _('4 o\'clock')
FiveOClock = _('5 o\'clock')
SixOClock = _('6 o\'clock')
SevenOClock = _('7 o\'clock')
EightOClock = _('8 o\'clock')
NineOClock = _('9 o\'clock')
TenOClock = _('10 o\'clock')
ElevenOClock = _('11 o\'clock')
TwelveOClock = _('12 o\'clock')
Bearing = _('bearing ')
For = _(' for ')
Miles = _(' km ')
Left = _(', path 1')
Right = _(', path 2')
TakeHeight = _(', TAKE HEIGHT')
AngelsLow = _(', ANGELS LOW')
AngelsMedium = _(', ANGELS MEDIUM')
AngelsHigh = _(', ANGELS HIGH')
Hot = _(', HOT')
Cold = _(', COLD')
Flanking = _(', FLANKING')
CallNameEnfield = _('Enfield')
CallNameSpringfield = _('Springfield')
CallNameUzi = _('Uzi')
CallNameColt = _('Colt')
CallNameDodge = _('Dodge')
CallNameFord = _('Ford')
CallNameChevy = _('Chevy')
CallNamePontiac = _('Pontiac')
CallNameEight = _('8')
CallNameNine = _('9')
CallNameAWACS = _('Olympus')
CallNameTanker = _('Texaco')
ArmorTarget = _('armor target')
SAMTarget = _('air defense target')
PointTarget = _('vehicle')
OneKm = _('1 click, ')
TwoKm = _('2 clicks, ')
ThreeKm = _('3 clicks, ')
FiveKm = _('5 clicks, ')
EightKm = _('8 clicks, ')
TenKm = _('10 clicks, ')
ToTwo = _('two, ')
ToThree = _('three, ')
ToFour = _('four, ')
ToFlight = _('flight, ')
DELIMETER = _(', ')
COLON = _(': ')
BOARD = _('Board')
NUM_0_begin = _('0')
NUM_20_begin = _('2')
NUM_30_begin = _('3')
NUM_40_begin = _('4')
NUM_50_begin = _('5')
NUM_60_begin = _('6')
NUM_70_begin = _('7')
NUM_80_begin = _('8')
NUM_90_begin = _('9')
NUM_100_begin = _('1')
NUM_200_begin = _('2')
NUM_300_begin = _('3')
NUM_400_begin = _('4')
NUM_500_begin = _('5')
NUM_600_begin = _('6')
NUM_700_begin = _('7')
NUM_800_begin = _('8')
NUM_900_begin = _('9')
NUM_0_end = _('0, ')
NUM_1_end = _('1, ')
NUM_2_end = _('2, ')
NUM_3_end = _('3, ')
NUM_4_end = _('4, ')
NUM_5_end = _('5, ')
NUM_6_end = _('6, ')
NUM_7_end = _('7, ')
NUM_8_end = _('8, ')
NUM_9_end = _('9, ')
NUM_10_end = _('10, ')
NUM_11_end = _('11, ')
NUM_12_end = _('12, ')
NUM_13_end = _('13, ')
NUM_14_end = _('14, ')
NUM_15_end = _('15, ')
NUM_16_end = _('16, ')
NUM_17_end = _('17, ')
NUM_18_end = _('18, ')
NUM_19_end = _('19, ')
NUM_20_end = _('20, ')
NUM_30_end = _('30, ')
NUM_40_end = _('40, ')
NUM_50_end = _('50, ')
NUM_60_end = _('60, ')
NUM_70_end = _('70, ')
NUM_80_end = _('80, ')
NUM_90_end = _('90, ')
NUM_100_end = _('100, ')
NUM_200_end = _('200, ')
NUM_300_end = _('300, ')
NUM_400_end = _('400, ')
NUM_500_end = _('500, ')
NUM_600_end = _('600, ')
NUM_700_end = _('700, ')
NUM_800_end = _('800, ')
NUM_900_end = _('900, ')
MESSAGE_BEGIN = ''
MESSAGE_END = ''
IamPunchingOut = _('punching out!')
TargetHit = _('target hit!')
GoodHits = _('good hits on target!')
CallsignOne = _('One')
CallsignTwo = _('Two')
CallsignThree = _('Three')
CallsignFour = _('Four')
WingmanTwoCalm = _('two')
WingmanTwoBright = _('two')
WingmanTwoLoud = _('two')
WingmanThreeCalm = _('three')
WingmanThreeBright = _('three')
WingmanThreeLoud = _('three')
WingmanFourCalm = _('four')
WingmanFourBright = _('four')
WingmanFourLoud = _('four')
HelipadOtkrytka				= _("Otkrytka")
HelipadVetka				= _("Vetka")
HelipadUynga				= _("Yunga")
HelipadShpora				= _("Shpora")
HelipadKalitka				= _("Kalitka")
HelipadTorba				= _("Torba")
HelipadKaemka				= _("Kaemka")
HelipadPodkova				= _("Podkova")
HelipadSkala				= _("Skala")
HelipadKapel 				= _("Kapel")
AirdromeAnapa               = _("Anapa")
AirdromeKrasnodarCenter     = _("Krasnodar")
AirdromeKrasnodarPashkowsky = _("Pashkovsky")
AirdromeGudauta             = _("Gudauta")
AirdromeMinvody             = _("Min.Vody")
AirdromeNalchik             = _("Nalchick")
AirdromeMaikopKhanskaya     = _("Khanskaya")
AirdromeSochi               = _("Sochi")
AirdromeKrymsk              = _("Krymsk")
AirdromeNovorossiysk        = _("Novorossiysk")
AirdromeGelendzhik          = _("Gelendzik")
AirdromeSukhumi             = _("Sukhumi")
AirdromeBatumi              = _("Batumi")
AirdromeTskhakaya           = _("Tskhakaya")
AirdromeKobuleti            = _("Kobuleti")
AirdromeKutaisi             = _("Kutaisi")
Salamander                  = _("Salamander")

dofile ("Sounds/events_id.lua")

by_event  = {}
by_event[VOICE_ASSOCIATION_LEADER]          = _("Player: ")
by_event[VOICE_ASSOCIATION_WINGMAN]	        = _("Wingman: ")
by_event[VOICE_ASSOCIATION_TOWER]	        = _("Tower: ")
by_event[VOICE_ASSOCIATION_AWACS]	        = _("Olympus: ")
by_event[VOICE_ASSOCIATION_TANKER]	        = _("Tanker: ")
by_event[VOICE_ASSOCIATION_BETTY]	        = ""
by_event[VOICE_ASSOCIATION_ALMAZ]	        = ""
by_event[VOICE_ASSOCIATION_A10_VMU]	        = ""
by_event[VOICE_ASSOCIATION_GROUND_SERVICE]	= _("Ground service: ")
